.dropdown {
 width:750px;
}
.dropdown, .dropdown * {
 line-height: normal;
 padding-left: 10px;
 margin : 0px;
}
.dropdown ul, .dropdown li {
 width: 90px;  /* メニューの幅 */
}
.dropdown li {
 width:90px;
 position: relative;
 float: left;
 list-style: none;
 font-size:12px; font-weight:bold; font-family:verdana,arial,helvetica,sans-serif;
 /*text-align: center;*/
}
.dropdown li li {
 background: #f0e0e4;  /* サブメニュー背景 */
 font-size:10px;
 text-align: left;
}
.dropdown ul {
 visibility: hidden;
 margin: 0px;
 padding: 0px; 
 position: absolute;
 left: -1px;  /* サブメニューのボーダー幅を減算 */
 /*margin-right:auto;*/
}
.dropdown ul ul {
 left: 110px;  /* メニューの幅と同じ値 */
 top: -1px;  /* サブメニューのボーダー幅を減算 */
}

.dropdown li:hover > ul {
 visibility: visible;
}
.dropdown a:hover {  /* マウスカーソルが乗ったとき */
}
.dropdown a {
 display: block;
 padding: 2px;
}
.dropdown .missing {
 display: block;
 padding: 2px;
}
.dropdown .current {
 display: block;
 padding: 2px;
}
